---
title: notes
created: Tue, 26 Jul 2022 20:32:23 -0600
updated: Tue, 26 Jul 2022 20:32:23 -0600
---
## Spoilers

<details>
<summary>SPOILERS!!</summary>
**NAMES AND NPCS**

Upcoming NPCs and/or monsters

- [ ] Jorunna Parva, sea bunny time lord <https://en.wikipedia.org/wiki/Jorunna_parva>
- [ ] Hap-n-stance, moon rabbit: <https://en.wikipedia.org/wiki/Moon_rabbit>
- [ ] time swallows: It is a common misconception that barn swallows are the most widespread species of swallow. That distinction belongs to the *time* swallow. Although---if you're lucky---you'll never actually see one.
- [ ] zai-ni (zine)
- [ ] zeyeknee (zine)
- [ ] standard ed
- [ ] paladin of emacs
- [ ] monks of vim
- [ ] hinderbloke, gnu
- [ ] falterchap, gnu
- [ ] Cyber Woman With Corn! -- <https://www.shutterstock.com/search/cyber-woman-with-corn>
- [ ] oracle - <https://lambdacreate.com/paste/midjourney.png>
- [ ] corn smut? - <https://en.wikipedia.org/wiki/Corn_smut>
- [ ] harrowkrake
- [x] gnu zealots
- [x] three fingered gerald


**LIBRARIAN**

Back when the Trine walked among the people, before the Artifice Wars, the gods used to tell stories to help man understand the cosmos and other things beyond their understanding. Neddas, god of sages and starlight, was particularly fond of mortals and would spend time with them, giving them small gifts of trifling divinity and telling them stories.

Due to rather unique circumstances, time in Basmentaria is both an extremely rare and finite resource, and also an illusion, a hallucination shared by all its inhabitants.

The truth of the matter is that everything---past, present, and future---all happens at once.

Imagine a book. You can flip open to any page at random and begin reading. This is what we would call in the moment "the present." The preceding pages are "the past", and the pages that follow are "the future".

But all of the pages---the past, present, and future---are already all there. And I think you can already see that such labels are completely arbitrary. You can quite easily flip back a few pages into the "past", establishing a new, relative present. Just as easily as you can skip ahead into the future.

Now, the more interesting part of this whole analogy is existence of multiple books. Many books do in fact exist, numerous complete timelines. Volumes of them.

Every time you make a choice between two options, a new book---a separate timeline---is created. One in which you choose option A, and its consequences play out. And a second one in which you choose option B and suffer all the consequences of that decision, good or bad.

This is known as the Many Worlds theory.

Basmentaria is absolutely lousy with worlds. Always has been. And consequently at some point in its infancy it attracted the attention of a sentient concept known to the gods of Basmentaria only by euphemisms and neologisms such as The Bookwyrm, or The Librarian.

The entity coils around Basmentaria like a great snake. And it consumes all these extra books, all these many worlds, all these alternative timelines. Whether these other timelines are wholly consumed and lost forever, or merely collected and stored carefully away, is unknown. What we do know is that Basmentaria only has the one, single book's worth of time.

Back to the shared hallucination. It is said that experiential time is a peculiar side effect of The Librarian's unique biology. (Truthfully the whole tapestry kind of starts to unravel at this point, because how does a sentient concept even have a biology in the first place?) The gods believe that the entity coils itself tightly around the present moment and devours the past. And then it shits out the future. 

Whether this is metaphor or not is a hotly debated question. But thus is it explained that the past is irretrievably behind us. The present is short and fleeting. The future is merely the processed remains of the past. And just out of sight, ever beyond our ability to perceive it, lies The Bookwyrm.

**BIRDS ARE TIME TRAVELERS**

A fringe movement of lunatic paleornithologists and crackpots of other professions has slowly been gaining traction over the last few decades. The movement was born when Modern Fuchsia, at the time a budding young scientist on a dig yearning to make a name for himself, found a fossil of a modern feathered bird---probably some kind of swallow---alongside a theropod, the variety of dinosaur widely accepted to be the ancestor of modern birds. Faced with what he believed to be irrefutable evidence of a modern descendant coexisting alongside its own ancestor, Fuchsia was only able to conclude that Birds Are Not Dinosaurs. And thus BAND came into being.

Ever since, BANDits have spent considerable amounts of time and energy attending conferences and publishing papers, pouting and demanding to be taken seriously be the wider scientific community. A community which, if they pay them any attention at all, it is only to mock and ridicule their crackpot theories.

Modern Fuschia is of course wrong. But neither he nor his BANDits know how dangerously close he came to the actual truth.

For much, much deeper in the shadowy fringes of paleornithology---itself kind of a fringe field to begin with---there is a clandestine operation called BATT. And only BATT knows the actual explanation for how a modern descendant might coexist alongside its own ancestor. Birds Are Time Travelers.

In the far future when birds are the dominant intelligent life on Basmentaria, they do indeed invent time travel. The end result was catastrophic and is the real reason that the dinosaurs went extinct.

It is a common misconception that barn swallows are the most widespread species of swallow. That distinction in fact belongs to the *time swallow*. Although---if you're lucky---you'll never actually see one. Since the Incident, the secret agents of BATT have vowed never again to interfere with or try to alter the time stream. Nor to allow anyone else to. The time swallows are special bred, special trained, appearing wherever and whenever an anomaly appears to remove it and restore the proper timeline. The tiny birds quite literally swallow, consume, and destroy anything that meddles with time.


**CRYSTALS**

Each crystal has an associated *element*, a *location* appropriate to the element, and an *aspect* of Neddas for the guardian and their minions.


| ?  | Element | Location                    | Aspect |
| -- |---------|-----------------------------|--------|
| ✅ | earth   | cave                        | coin   |
| ✅ | water   | underwater pirate shipwreck | mirth  |
| 🚫 | wind    | cloudstuff                  | lore   |
| 🚫 | void    | spaaaaace                   | craft  |
| 🚫 | fire    | volcano                     | tact   |

The crystals will eventually lead them to Neddas

**IDEAS**

todo:

- [ ] mio's (Inky's) Handy Duffer Discette = HD Diskette = better stay away from magnets!!
- [ ] tea omen: abacus, feather, wide building, lynx
- [ ] the BAND (Birds Are Not Dinosaurs) and the BATT (Birds Are Time Travelers) conspiracy
- [ ] MidJourney omen: priestly blood, demon
- [ ] palindromes: taco cat, reward drawer, tin unit, lap pal, evil olive
- [ ] The Benefactor is Nullar
- [ ] Blavin is a secret agent, working for the Golden Iris, a secret society that wants to 'create balance' by creating a fourth god
- [ ] Nullar got tired of being a god and wanted to die, and Neddas agreed to help him. Shit went bad and turned Liandt to stone, and Nullar's leg to stone. Now Nullar is trying to gather the Ginnarak crystals to assemble the *God Slayer* to attempt once more to end his own life.
- [x] ・゜゜・。。・゜゜\_o< QUACK!
- [x] The gang has a rival: the gophers of Retrieval Team 70
</details>

